SDL_cocoaclipboard.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_cocoaclipboard.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | Cocoa_SetClipboardText (_THIS, const char *text)
char * | Cocoa_GetClipboardText (_THIS)
SDL_bool | Cocoa_HasClipboardText (_THIS)
void | Cocoa_CheckClipboardUpdate (struct SDL_VideoData *data)

## Function Documentation

## Cocoa_CheckClipboardUpdate()

void Cocoa_CheckClipboardUpdate | ( | struct SDL_VideoData * | data | ) |

## Cocoa_GetClipboardText()

char* Cocoa_GetClipboardText | ( | _THIS |  | ) |

## Cocoa_HasClipboardText()

SDL_bool Cocoa_HasClipboardText | ( | _THIS |  | ) |

## Cocoa_SetClipboardText()

int Cocoa_SetClipboardText | ( | _THIS | ,
|  | const char * | text
| ) |  |